<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Setting Approval</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
    <div class="row">
        <div class="col-md-12 grid-margin stretch-card">
            <div class="card">
                <div class="card-header">
                    <h4>Form</h4>
                </div>
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-12">
                            <form th:action="@{/settingApproval/save}" method="post">
                                <div class="form-group">
                                    <label>Approval</label>
                                    <select name="idJabatan" class="form-control select2" id="">
                                        <option th:each="data, row:${position}"
                                                th:text="${'('+data.kodeJabatan+') ' + data.namaJabatan}"
                                                th:value="${data.id}"></option>
                                    </select>
                                    <input type="hidden" name="approval" th:value="${id}">
                                </div>
                                <div class="form-group">
                                    <label>Sequence</label>
                                    <input type="text" th:if="${countApproval == 0}" th:value="${'1'}" name="urutan" class="form-control">
                                    <input type="text" th:if="${countApproval == 1}" th:value="${'2'}" name="urutan" class="form-control">
                                    <input type="text" th:if="${countApproval == 2}" th:value="${'3'}" name="urutan" class="form-control">
                                    <input type="text" th:if="${countApproval == 3}" th:value="${'4'}" name="urutan" class="form-control">
                                </div>
                                <div class="form-group">
                                    <button class="btn btn-primary">Save</button>
                                    <a th:href="@{/settingApproval}" class="btn btn-danger">Cancel</a>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>